@charset "windows-1251";

.pub_img {	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; MARGIN-BOTTOM: 2px; BORDER-LEFT: black 1px solid; MARGIN-RIGHT: 6px; BORDER-BOTTOM: black 1px solid

}

body {
	background-color:#FFFFFF;
	color:#000000;
	text-align: left;
	}
	
.img_noborder {	
border: none;
}

img {	
BORDER-RIGHT: black 1px solid; 
BORDER-TOP: black 1px solid; 
MARGIN-BOTTOM: 2px; 
BORDER-LEFT: black 1px solid; 
MARGIN-RIGHT: 6px; 
BORDER-BOTTOM: black 1px solid

}

a:link, a:active
{
	color:#00639C;
    text-decoration: none;
} 
a:visited
{
	color:#00699C;
    text-decoration: none;
}  	

a:hover {
	color:#999999;
	text-align: left;
	     } 

.style6 {font-size: 16px}

.style9 {font-size: 18px; }
.new_red {
	color: #F00;
}	

.table_border
    {
	text-align: left; /* Выравнивание по левому краю */
	background: #ccc; /* Цвет фона ячеек */
	padding: 5px; /* Граница вокруг ячеек */
	cursor: crosshair;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	font-weight: bold;
   }
.th {
	text-align: left; /* Выравнивание по левому краю */
	background: #ccc; /* Цвет фона ячеек */
	padding: 5px; /* Поля вокруг содержимого ячеек */
	border: 1px solid black; /* Граница вокруг ячеек */
	font-weight: bolder;
   }
.table_left {
	text-align: left; /* Выравнивание по левому краю */
	padding: 5px; /* Поля вокруг содержимого ячеек */
   }   
   
.td { 
    padding: 5px; /* Поля вокруг содержимого ячеек */
    border: 1px solid black; /* Граница вокруг ячеек */
   } 
